## vim-julia 0.0~git20180821.120a0b6

=== debian/changelog ===
vim-julia (0.0~git20180821.120a0b6-0ubuntu1) cosmic; urgency=medium

  * Initial release. (Closes: #907040)

 -- Mo Zhou <cdluminate@gmail.com>  Thu, 20 Sep 2018 15:07:19 +0000
