=== debian/control ===
Source: vim-julia
Section: editors
Homepage: https://github.com/JuliaEditorSupport/julia-vim
# Upstream-Git: https://github.com/JuliaEditorSupport/julia-vim
Priority: optional
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/julia-team/vim-julia.git
Vcs-Browser: https://salsa.debian.org/julia-team/vim-julia.git
Maintainer: Debian Julia Team <pkg-julia-devel@lists.alioth.debian.org>
Uploaders: Mo Zhou <cdluminate@gmail.com>
Build-Depends: debhelper (>= 11~),

Package: vim-julia
Architecture: all
Depends: ${misc:Depends}, vim, vim-addon-manager,
Description: Vim support for Julia language
 An overview of some of the features:
  * Latex-to-Unicode substitutions
  * Block-wise movements and block text-objects
  * Changing syntax highlighting depending on the Julia version
 .
 The full documentation is available from Vim: after installation,
 you just need to type :help julia-vim.
 .
 To enable this vim addon, simply issue the following command:
  $ vam install julia
