=== debian/tests/control ===
Test-Command: vam install julia
Depends: @, vim, vim-addon-manager
