## vim-julia 0.0~git20190129.84104d0

=== debian/changelog ===
vim-julia (0.0~git20190129.84104d0-1) unstable; urgency=medium

  * New upstream version 0.0~git20190129.84104d0

 -- Mo Zhou <cdluminate@gmail.com>  Mon, 04 Feb 2019 06:32:16 +0000

vim-julia (0.0~git20181229.1c7c087-1) unstable; urgency=medium

  * New upstream version 0.0~git20181229.1c7c087
  * Bump debhelper compat to 12.
  * Bump Standards-Version to 4.3.0 (no change).

 -- Mo Zhou <cdluminate@gmail.com>  Sat, 12 Jan 2019 05:29:47 +0000

vim-julia (0.0~git20181123.e6eca5e-1) unstable; urgency=medium

  [ Paulo Henrique de Lima Santana (phls) ]
  * Add one more autopkgtest test case.
  * Add upstream metadata.

  [ Mo Zhou ]
  * New upstream version 0.0~git20181123.e6eca5e

 -- Mo Zhou <cdluminate@gmail.com>  Fri, 23 Nov 2018 13:06:56 +0000

vim-julia (0.0~git20180821.120a0b6-1) unstable; urgency=low

  * Initial release. (Closes: #907040)

 -- Mo Zhou <cdluminate@gmail.com>  Thu, 23 Aug 2018 10:43:10 +0000
