=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Homepage: https://github.com/JuliaEditorSupport/julia-vim
 # Upstream-Git: https://github.com/JuliaEditorSupport/julia-vim
 Priority: optional
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/julia-team/vim-julia.git
-Vcs-Browser: https://salsa.debian.org/julia-team/vim-julia.git
+Vcs-Browser: https://salsa.debian.org/julia-team/vim-julia
 Maintainer: Debian Julia Team <pkg-julia-devel@lists.alioth.debian.org>
 Uploaders: Mo Zhou <cdluminate@gmail.com>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
 
 Package: vim-julia
 Architecture: all
