## vim-julia 0.0~git20190626.072e486

=== debian/changelog ===
vim-julia (0.0~git20190626.072e486-1) unstable; urgency=medium

  * New upstream version 0.0~git20190626.072e486

 -- Mo Zhou <cdluminate@gmail.com>  Thu, 22 Aug 2019 06:06:12 +0000
