## vim-julia 0.0~git20200213.8c0b9e8

=== debian/changelog ===
vim-julia (0.0~git20200213.8c0b9e8-1) unstable; urgency=medium

  * New upstream version 0.0~git20200213.8c0b9e8
  * Sort content in vim-julia.yaml

 -- Mo Zhou <lumin@debian.org>  Mon, 17 Feb 2020 10:45:15 +0800

vim-julia (0.0~git20190903.995eae2-1) unstable; urgency=medium

  * New upstream version 0.0~git20190903.995eae2
  * Update my mail address in control and copyright.
  * Deprecate d/compat and B-D on debhelper-compat (= 12) instead.
  * Bump Standards-Version to 4.4.1 (no change).
  * Specify Rules-Requires-Root: no in control.

 -- Mo Zhou <lumin@debian.org>  Wed, 08 Jan 2020 08:50:11 +0800
