=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Homepage: https://github.com/JuliaEditorSupport/julia-vim
 # Upstream-Git: https://github.com/JuliaEditorSupport/julia-vim
 Priority: optional
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/julia-team/vim-julia.git
 Vcs-Browser: https://salsa.debian.org/julia-team/vim-julia
 Maintainer: Debian Julia Team <pkg-julia-devel@lists.alioth.debian.org>
-Uploaders: Mo Zhou <cdluminate@gmail.com>
-Build-Depends: debhelper (>= 12~),
+Uploaders: Mo Zhou <lumin@debian.org>
+Build-Depends: debhelper-compat (= 12),
+Rules-Requires-Root: no
 
 Package: vim-julia
 Architecture: all
