## vim-julia 0.0~git20201014.a4bc8a2

=== debian/changelog ===
vim-julia (0.0~git20201014.a4bc8a2-1) unstable; urgency=medium

  * New upstream version 0.0~git20201014.a4bc8a2

 -- Mo Zhou <lumin@debian.org>  Fri, 27 Nov 2020 12:21:35 +0800
