=== debian/tests/control ===
Test-Command: vam install julia
Depends: @, vim, vim-addon-manager

Test-Command: vim-addon-manager show julia
Depends: @, vim-addon-manager
