## vim-julia 0.0~git20211208.e497299

=== debian/changelog ===
vim-julia (0.0~git20211208.e497299-1) unstable; urgency=medium

  * New upstream version 0.0~git20211208.e497299
  * Bump Standards-Version to 4.6.0 (no change).
  * cme update dpkg-copyright.
  * Deprecate vim-addon-manager in favor of dh-vim-addon.
  * Bump debhelper compat level to 13.

 -- Mo Zhou <lumin@debian.org>  Tue, 18 Jan 2022 13:23:08 -0500
