=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Homepage: https://github.com/JuliaEditorSupport/julia-vim
 # Upstream-Git: https://github.com/JuliaEditorSupport/julia-vim
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/julia-team/vim-julia.git
 Vcs-Browser: https://salsa.debian.org/julia-team/vim-julia
 Maintainer: Debian Julia Team <pkg-julia-devel@lists.alioth.debian.org>
 Uploaders: Mo Zhou <lumin@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13), dh-vim-addon
 Rules-Requires-Root: no
 
 Package: vim-julia
 Architecture: all
-Depends: ${misc:Depends}, vim, vim-addon-manager,
+Depends: ${misc:Depends}, vim,
 Description: Vim support for Julia language
  An overview of some of the features:
   * Latex-to-Unicode substitutions
