## vim-julia 0.0~git20240525.7946ce3

=== debian/changelog ===
vim-julia (0.0~git20240525.7946ce3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Move package to QA team.

  [ Mo Zhou ]
  * New upstream version 0.0~git20240525.7946ce3
  * Autopkgtest: specify HOME=$AUTOPKGTEST_TMP to avoid file permission error.
  * Orphan this package.

 -- Mo Zhou <lumin@debian.org>  Fri, 27 Dec 2024 21:40:45 -0500
