=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
 Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/julia-team/vim-julia.git
 Vcs-Browser: https://salsa.debian.org/julia-team/vim-julia
-Maintainer: Debian Julia Team <pkg-julia-devel@lists.alioth.debian.org>
-Uploaders: Mo Zhou <lumin@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper-compat (= 13), dh-vim-addon
 Rules-Requires-Root: no
