=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	# have lintian shut up
	find . -type f -name '*.jl' -exec sed -i -e "s@#!/bin/env julia@@g" '{}' +
