=== debian/tests/control ===
Test-Command: HOME=$AUTOPKGTEST_TMP vam install julia
Depends: @, vim, vim-addon-manager

Test-Command: HOME=$AUTOPKGTEST_TMP vim-addon-manager show julia
Depends: @, vim-addon-manager
