=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/JuliaEditorSupport/julia-vim \
HEAD debian uupdate
